## pandora-build 0.171.1

=== debian/changelog ===
pandora-build (0.171.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Mon, 27 Dec 2010 13:44:31 -0600

pandora-build (0.170.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 26 Dec 2010 17:25:29 -0600

pandora-build (0.170.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 26 Dec 2010 17:25:29 -0600

pandora-build (0.169.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 23 Dec 2010 23:00:53 -0800

pandora-build (0.169.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 23 Dec 2010 23:00:53 -0800

pandora-build (0.167.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 23 Dec 2010 11:02:40 -0800

pandora-build (0.167.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 23 Dec 2010 11:02:40 -0800

pandora-build (0.166.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 23 Dec 2010 10:40:34 -0800

pandora-build (0.166.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 23 Dec 2010 10:40:34 -0800

pandora-build (0.165.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 16 Dec 2010 08:00:47 -0800

pandora-build (0.165.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 16 Dec 2010 08:00:47 -0800

pandora-build (0.164.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 15 Dec 2010 21:31:49 -0800

pandora-build (0.164.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 15 Dec 2010 21:32:46 -0800

pandora-build (0.163.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 15 Dec 2010 10:46:05 -0800

pandora-build (0.163.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 15 Dec 2010 10:46:05 -0800

pandora-build (0.162.1-1) unstable; urgency=low

  * New upstream release.
  * Use newer dh construct.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 10 Dec 2010 18:43:56 -0200

pandora-build (0.162.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Use newer dh construct.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 10 Dec 2010 18:43:56 -0200

pandora-build (0.161.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 13 Oct 2010 10:52:18 -0700

pandora-build (0.160.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 12 Oct 2010 11:12:21 -0700

pandora-build (0.159.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 09 Oct 2010 12:26:40 -0700

pandora-build (0.158.1-1) unstable; urgency=low

  * New upstream release.
  * Added intltool to the list of depends.
  * New standards version 3.9.1.
  * Fixed lintian warnings.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 08 Oct 2010 10:47:15 -0700

pandora-build (0.156.1-1ubuntu1~maverick0) maverick; urgency=low

  * Backport for Maverick.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 06 Oct 2010 14:49:35 -0700

pandora-build (0.156.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 06 Oct 2010 14:46:44 -0700

pandora-build (0.155.1-1ubuntu1~maverick0) maverick; urgency=low

  * Backported for maverick.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 06 Oct 2010 14:22:38 -0700

pandora-build (0.155.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 19 Sep 2010 15:26:26 -0700

pandora-build (0.154.1-1ubuntu1~lucid0) lucid; urgency=low

  * Backported for lucid

 -- Monty Taylor <mordred@inaugust.com>  Sun, 19 Sep 2010 11:19:15 -0700

pandora-build (0.154.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 19 Sep 2010 11:18:21 -0700

pandora-build (0.153.1-1ubuntu1~lucid0) lucid; urgency=low

  * Backported for lucid.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 19 Sep 2010 10:47:18 -0700

pandora-build (0.153.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 19 Sep 2010 10:44:00 -0700

pandora-build (0.151.1-1ubuntu1~lucid0) lucid; urgency=low

  * Backported for lucid.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 17 Sep 2010 11:27:35 -0700

pandora-build (0.151.1-1) unstable; urgency=low

  * New upstream release.
  * Added intltool to the list of depends.
  * New standards version 3.9.1.
  * Fixed lintian warnings.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 17 Sep 2010 11:25:25 -0700

pandora-build (0.150.1-1ubuntu1~lucid0) lucid; urgency=low

  * Backported for lucid.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 17 Sep 2010 10:48:47 -0700

pandora-build (0.150.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 19 Aug 2010 22:24:20 -0700

pandora-build (0.149.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 19 Aug 2010 22:06:57 -0700

pandora-build (0.147.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 18 Aug 2010 11:06:20 -0700

pandora-build (0.146.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 17 Aug 2010 14:11:53 -0700

pandora-build (0.145.1-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 06 Aug 2010 16:01:27 -0700

pandora-build (0.144.1-1) unstable; urgency=low


