=== debian/control ===
Source: pandora-build
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Collins <robertc@robertcollins.net>
Uploaders: Monty Taylor <mordred@inaugust.com>
Build-Depends: debhelper (>= 7.0.50), 
    autoconf (>= 2.59), 
    automake
Standards-Version: 3.9.1
Homepage: http://code.launchpad.net/pandora-build
Vcs-Browser: http://bazaar.launchpad.net/~mordred/ubuntu/natty/pandora-build/trunk/files
Vcs-Bzr: http://bazaar.launchpad.net/~mordred/ubuntu/natty/pandora-build/trunk

Package: pandora-build
Architecture: all
Depends: autoconf-archive,
 quickly-ubuntu-template,
 quickly,
 intltool,
 ${misc:Depends}
Description: autotools made better, faster stronger
 pandora-build supplies common checks for compiler flags, warnings and other
 portability issues encountered using autoconf on those projects.
 .
 On systems which have a version of quickly, it provides a set of quickly
 templates for managing pandora-build-based projects.
 .
 Currently, pandora-build is used in drizzle, libmemcached, gearman and
 haildb, as well as numerous other smaller projects.
