=== debian/rules ===
#!/usr/bin/make -f

DH = dh

%:
	$(DH) $@

override_dh_auto_configure:
	[ -f configure ] || autoreconf -fi
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	make distclean || true
	rm -fr configure Makefile.in aclocal.m4 autom4te.cache configure
	rm -f config/install-sh config/missing

get-orig-source:
	uscan --verbose --force-download --rename --repack --destdir=..
