=== debian/watch ===
version=3
http://launchpad.net/pandora-build/+download http://launchpad.net/pandora-build/.*/pandora-build-(.*)\.tar\.gz
